原神:

  嘟嘟可大魔王:
    url: https://www.douyin.com/search/%E5%98%9F%E5%98%9F%E5%8F%AF%E5%A4%A7%E9%AD%94%E7%8E%8B?type=live
    desc: 抢码新老深渊
    icon: 
    jurl: https://live.douyin.com/521413078893
    
    
  无心的新的开始:
    url: https://www.douyin.com/search/%E6%AF%97%E6%B3%A2%E8%80%B6?type=live
    desc: 抢码幽境危战
    icon: 
    jurl: https://live.douyin.com/826123975120
    
  Xayic:
    url: https://www.douyin.com/search/Xayic?type=live
    desc: 抢码 剧诗
    icon: 
    jurl: https://live.douyin.com/495779889195
    
  暮光闪闪:
    url: https://www.douyin.com/search/%E6%9A%AE%E5%85%89%E9%97%AA%E9%97%AA?type=live
    desc: 抢码 剧诗
    icon: 
    jurl: https://live.douyin.com/662953452233
        
  上官顺遂:
    url: https://www.douyin.com/search/%E4%B8%8A%E5%AE%98%E9%A1%BA%E9%81%82?type=live
    desc: 抢码 幽境
    icon: 
    jurl: https://live.douyin.com/366209511052
    
    
  可爱捏:
    url: https://live.douyin.com/670446571444
    desc: 抢码剧诗
    icon:

  毗波耶:
    url: https://www.douyin.com/search/%E6%AF%97%E6%B3%A2%E8%80%B6?type=live
    desc: 抢码深渊剧诗幽静
    icon: 
    jurl: https://live.douyin.com/333700793589
    
    
  白崽:
    url: https://live.douyin.com/68025947176
    desc: 抢码10%补探索
    icon: 

    
绝区零:

  土豆雷11号:
    url: https://www.douyin.com/search/%E5%9C%9F%E8%B1%86%E9%9B%B711%E5%8F%B7?type=live
    desc: 抢码全通
    icon: 
    jurl: https://live.douyin.com/52035626646
    
  戴维的朋友圈:
    url: https://www.douyin.com/search/%E6%88%B4%E7%BB%B4%E7%9A%84%E6%9C%8B%E5%8F%8B%E5%9C%88?type=live
    desc: 综合/抢码
    icon: 
    jurl: https://live.douyin.com/544503466712
    
  "05":
    url: https://www.douyin.com/search/05%20%E7%BB%9D%E5%8C%BA%E9%9B%B6?type=live
    desc: 抢码三间
    icon: 
    jurl: https://live.douyin.com/733380837744
    
  竹尖:
    url: https://www.douyin.com/search/%E7%AB%B9%E5%B0%96?type=live
    desc: 抢码
    icon: 
    jurl: https://live.douyin.com/815741237262
    
  撩味又撩妹:
    url: https://www.douyin.com/search/%E6%92%A9%E5%91%B3%E5%8F%88%E6%92%A9%E5%A6%B9?type=live
    desc: 抢码，打一间
    icon: 
    jurl: https://live.douyin.com/984022361558
    
  樱花庄の珈百璃:
    url:  https://www.douyin.com/search/%E6%A8%B1%E8%8A%B1%E5%BA%84%E3%81%AE%E7%8F%88%E7%99%BE%E7%92%83%EF%BC%88%E7%BB%9D%E5%8C%BA%E9%9B%B6%EF%BC%89?type=live
    desc: 抢码湮灭1间
    icon: 
    jurl: https://live.douyin.com/47622294090
    
  小刘同志:
    url: https://live.douyin.com/8494158392
    desc: 抢码一间
    icon: 

燕云:
  
  京极星:
    url: https://live.douyin.com/373619942759
    desc: 抢码无伤(晚11点播)
    icon: 
  
  江离:
    url: https://www.douyin.com/search/%E6%B1%9F%E7%A6%BB%20%E7%87%95%E4%BA%91?type=live
    desc: 抢码新无伤
    icon: 
    jurl: https://live.douyin.com/789081933236

  西瓜锵锵:
    url: https://www.douyin.com/search/%E8%A5%BF%E7%93%9C%E9%94%B5%E9%94%B5?type=live
    desc: 抢码无伤
    icon: 
    jurl: https://live.douyin.com/822554304422